• A+
Composer安装与使用_可以在项目中声明所依赖的外部工具库、很轻松的使用一个命令将其他人的优秀代码引用到我们的项目中来
  • 访问量:(1585)
  • 下载量:(0)
  • 上传时间:2024-03-04
  • 作者:Composer
下载格式:exe。文件容量 :1M。
作者:Composer
Composer 是 PHP 的一个依赖管理工具。我们可以在项目中声明所依赖的外部工具库,Composer 会帮你安装这些依赖的库文件,有了它,我们就可以很轻松的使用一个命令将其他人的优秀代码引用到我们的项目中来。
Composer 默认情况下不是全局安装,而是基于指定的项目的某个目录中(例如 vendor)进行安装。
Composer 需要 PHP 5.3.2+ 以上版本,且需要开启 openssl。
Composer 可运行在 Windows 、 Linux 以及 OSX 平台上。
下载地址
注意:因微信支付已关闭,需要下载的用户请点我前往新域名地址使用支付宝下载!!
点我前往新域名地址使用支付宝下载
您的一份支助是对我们最大的支持!愿资源分享可以帮助更多需要的人!